=== added directory 'debian'
=== added file 'debian/changelog'
--- debian/changelog	1970-01-01 00:00:00 +0000
+++ debian/changelog	2009-05-25 21:51:31 +0000
@@ -0,0 +1,5 @@
+libdbusmenu (0.0-0ubuntu1~ppa1) jaunty; urgency=low
+
+  * First version.
+
+ -- Ted Gould <ted@ubuntu.com>  Tue, 17 Feb 2009 10:28:14 +0100

=== added file 'debian/control'
--- debian/control	1970-01-01 00:00:00 +0000
+++ debian/control	2009-05-25 21:51:31 +0000
@@ -0,0 +1,59 @@
+Source: libdbusmenu
+Section: gnome
+Priority: optional
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Build-Depends: debhelper (>= 5.0),
+               cdbs (>= 0.4.41),
+               libgtk2.0-dev (>= 2.12.0),
+               libdbus-glib-1-dev,
+               gnome-doc-utils,
+               libtool,
+               intltool,
+               libxml2-dev
+Standards-Version: 3.8.0
+Homepage: https://launchpad.net/libdbusmenu
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/libdbusmenu/ubuntu
+
+Package: libdbusmenu-glib0
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Description: Menus over DBus a shared library in several scenes.
+ .
+ This package contains shared libraries to be used by applications.
+
+Package: libdbusmenu-glib-dev
+Section: libdevel
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libdbusmenu-glib0 (= ${binary:Version}),
+         libdbus-glib-1-dev (>= 0.76),
+         libgtk2.0-dev (>= 2.12.0)
+Description:  Menus over DBus a shared library in several scenes.
+ .
+ This package contains files that are needed to build applications.
+
+Package: libdbusmenu-gtk0
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Description: Menus over DBus a shared library in several scenes.
+ .
+ This package contains shared libraries to be used by applications.
+
+Package: libdbusmenu-gtk-dev
+Section: libdevel
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libdbusmenu-gtk0 (= ${binary:Version}),
+         libdbus-glib-1-dev (>= 0.76),
+         libgtk2.0-dev (>= 2.12.0),
+         libdbusmenu-glib-dev
+Description:  Menus over DBus a shared library in several scenes.
+ .
+ This package contains files that are needed to build applications.
+

=== added file 'debian/copyright'
--- debian/copyright	1970-01-01 00:00:00 +0000
+++ debian/copyright	2009-05-25 21:51:31 +0000
@@ -0,0 +1,53 @@
+This package was debianized by Ted Gould <ted@canonical.com> on
+Wed, 11 Feb 2009 15:41:06 -0600.
+
+It was downloaded from <http://launchpad.net/indicator-applet/>
+
+Upstream Author:
+
+    Ted Gould <ted@canonical.com>
+
+Copyright:
+
+    Copyright (C) 2009 Canonical Ltd.
+
+License:
+
+  This program is free software; you can redistribute it and/or modify
+  it under the terms of the GNU General Public License as published by
+  the Free Software Foundation, version 3 of the License.
+
+  This program is distributed in the hope that it will be useful,
+  but WITHOUT ANY WARRANTY; without even the implied warranty of
+  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+  GNU General Public License for more details.
+
+  You should have received a copy of the GNU General Public License
+  along with this program; if not, write to the Free Software
+  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
+
+On Debian systems, the complete text of the GNU General
+Public License can be found in `/usr/share/common-licenses/GPL-3'.
+
+License for libindicate/* (libindicate0 and libindicate-dev packages):
+
+    This library is free software; you can redistribute it and/or
+    modify it under the terms of the GNU Lesser General Public
+    License as published by the Free Software Foundation; either
+    version 2.1 or 3 of the License.
+
+    This library is distributed in the hope that it will be useful,
+    but WITHOUT ANY WARRANTY; without even the implied warranty of
+    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+    Lesser General Public License for more details.
+
+    You should have received a copy of the GNU Lesser General Public
+    License along with this library; if not, write to the Free Software
+    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
+
+On Debian systems, the complete text of the GNU Lesser General Public License
+can be found in `/usr/share/common-licenses/LGPL-2.1' and
+`/usr/share/common-licenses/LGPL-3'.
+
+The Debian packaging is (C) 2009, Canonical Ltd. and
+is licensed under the GPLv3, see `/usr/share/common-licenses/GPL-3'.

=== added file 'debian/libdbusmenu-glib-dev.install'
--- debian/libdbusmenu-glib-dev.install	1970-01-01 00:00:00 +0000
+++ debian/libdbusmenu-glib-dev.install	2009-05-25 21:51:31 +0000
@@ -0,0 +1,4 @@
+debian/tmp/usr/include/libdbusmenu-0.1/libdbusmenu-glib/*
+debian/tmp/usr/lib/pkgconfig/dbusmenu-glib.pc
+debian/tmp/usr/lib/libdbusmenu-glib.a
+debian/tmp/usr/lib/libdbusmenu-glib.so

=== added file 'debian/libdbusmenu-glib0.install'
--- debian/libdbusmenu-glib0.install	1970-01-01 00:00:00 +0000
+++ debian/libdbusmenu-glib0.install	2009-05-25 21:51:31 +0000
@@ -0,0 +1,1 @@
+debian/tmp/usr/lib/libdbusmenu-glib.so.*

=== added file 'debian/libdbusmenu-gtk-dev.install'
--- debian/libdbusmenu-gtk-dev.install	1970-01-01 00:00:00 +0000
+++ debian/libdbusmenu-gtk-dev.install	2009-05-25 21:51:31 +0000
@@ -0,0 +1,4 @@
+debian/tmp/usr/include/libdbusmenu-0.1/libdbusmenu-gtk/*
+debian/tmp/usr/lib/pkgconfig/dbusmenu-gtk.pc
+debian/tmp/usr/lib/libdbusmenu-gtk.a
+debian/tmp/usr/lib/libdbusmenu-gtk.so

=== added file 'debian/libdbusmenu-gtk0.install'
--- debian/libdbusmenu-gtk0.install	1970-01-01 00:00:00 +0000
+++ debian/libdbusmenu-gtk0.install	2009-05-25 21:51:31 +0000
@@ -0,0 +1,1 @@
+debian/tmp/usr/lib/libdbusmenu-gtk.so.*

=== added file 'debian/rules'
--- debian/rules	1970-01-01 00:00:00 +0000
+++ debian/rules	2009-05-25 21:51:31 +0000
@@ -0,0 +1,7 @@
+#!/usr/bin/make -f
+
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/gnome.mk
+
+DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper
+LDFLAGS += -Wl,-z,defs -Wl,--as-needed

